Subject: [mpls-tp] New I-D : draft-beller-mpls-tp-gach-dcn-00.txt

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 19 Jan 2009 21:06:05 -0000

Hi,

This is our first stab at describing the requirements and solution for the 
GAL-based DCN.

You'll note that there is an unresolved issue in the draft. opinions 
welcome.

Cheers,
Adrian
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, January 19, 2009 8:45 PM
Subject: I-D Action:draft-beller-mpls-tp-gach-dcn-00.txt

>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
> Title           : An Inband Data Communication Network For the MPLS 
> Transport Profile
> Author(s)       : D. Beller, A. Farrel
> Filename        : draft-beller-mpls-tp-gach-dcn-00.txt
> Pages           : 7
> Date            : 2009-01-19
>
> A Generic Associated Channel (G-ACH) has been defined as an extension
> of the pseudowire Associated Channel Header (ACH) to enable the
> realization of a control/communication channel associated with
> Multiprotocol Label Switching (MPLS) Label Switched Paths (LSPs),
> MPLS pseudowires (PWs), MPLS LSP segments, and MPLS sections between
> adjacent MPLS-capable devices.
>
> The MPLS Transport Profile (MPLS-TP) is a profile of the MPLS
> architecture that identifies elements of the MPLS toolkit that may be
> combined to build a carrier grade packet transport network based on
> MPLS packet switching technology.
>
> This document describes how the G-ACH may be used to provide the
> infrastructure that forms part of the Management Communication
> Network (MCN) and a Signaling Communication Network (SCN).
> Collectively, the MCN and SCN may be referred to as the Data
> Communication Network (DCN). The document explains how MCN and SCN
> packets are encapsulated, carried on the G-ACH, and demultiplexed for
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-beller-mpls-tp-gach-dcn-00.txt
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------------

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 

_______________________________________________
mpls-tp mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls-tp